body {
    background: #222836;
}

.Navigation_Bar {
    width: 1111px;
    display: flex;
    background-color: white;
    z-index: 2;
    margin: 0 auto !important;
}

.Navigation_Bar_line {
    position: fixed;
    width: 100%;
    margin-top: 100px !important;
    border-bottom: 1px solid rgb(189, 190, 188);
}

.Navigation_Bar_Picture {
    margin: 10px !important;
    width: 130px;
    height: 36px;
    top: 30px;
    position: relative;
}

.Home_Page {
    margin: 10px !important;
    text-align: center;
    width: 200px;
    height: 100px;
}

.Product_Center {
    margin: 10px !important;
    text-align: center;
    width: 200px;
    height: 100px;
}

.Company {
    margin: 10px !important;
    text-align: center;
    width: 200px;
    height: 100px;
}

.Company {
    margin: 10px !important;
    text-align: center;
    width: 200px;
    height: 100px;
}

.HDSchool {
    margin: 10px !important;
    text-align: center;
    width: 200px;
    height: 100px;
}

.Operation_Manual {
    margin: 10px !important;
    text-align: center;
    width: 200px;
    height: 100px;
}

.dhwz {
    margin: 0 !important;
    display: flex;
    /* align-items: center; */
    justify-content: space-around;
    flex-direction: column;
}

.Navigation_Bar_Btn {
    display: flex;
    flex-flow: row nowrap;
    height: 100px;
    line-height: 100px;
    position: relative;
    left: 66px;
}

.Navigation_Bar_Login {
    outline: none;
    width: 62px;
    height: 36px;
    border: 1px solid #FF6925;
    border-radius: 5px 0 0 5px;
    text-align: center;
    line-height: 36px;
    color: #f5702a;
    align-self: center;
    margin: 24px !important;
}

.Navigation_Bar_Registration {
    outline: none;
    width: 62px;
    height: 36px;
    border: 1px solid #FF6925;
    border-radius: 0 5px 5px 0;
    background-color: #FF6925;
    text-align: center;
    line-height: 36px;
    align-self: center;
    margin: -29px !important;
    color: #ffffff;
}

.center1 {
    max-width: 100%;
    height: 100px;
    margin-top: 30px !important;
    background: #212735;
}

.dingwei {
    position: fixed;
    left: 0;
    right: 0;
    margin: auto !important;
    top: 7.5%;
    z-index: 999;
}

.center1frame1 {
    display: flex;
    color: white;
    width: 600px;
    justify-content: space-around;
    margin: 0 auto !important;
    position: relative;
    top: 15%;
}

.center1frame2 {
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    width: 120px;
    height: 60px;
}

.ceter1frameimg {
    width: 12px;
    height: 12px;
    background: #FFFFFF;
    border-radius: 50%;
}

.center1frametext {
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
}

.biansediv1 {
    background: rgba(250, 128, 75, 0.2) !important;
    border-radius: 50% !important;
    width: 22px !important;
    height: 22px !important;
    line-height: 22px !important;
    align-items: center !important;
    text-align: center !important;
    display: flex !important;
}

.biansediv2 {
    width: 12px !important;
    height: 12px !important;
    background: #F5702A !important;
    border-radius: 50% !important;
}

.biansetext {
    font-size: 24px !important;
    font-family: Microsoft YaHei !important;
    font-weight: bold !important;
    color: #F5702A !important;
}

.center1frameimgdiv {
    background: rgba(255, 255, 255, 0.2);
    border-radius: 50%;
    width: 22px;
    height: 22px;
    line-height: 22px;
    align-items: center;
    text-align: center;
    display: flex;
}

.xiantiao1 {
    width: 23%;
    height: 1px;
    background: white;
    position: absolute;
    top: 16%;
    left: 23%;
}

.xiantiao2 {
    width: 23%;
    height: 1px;
    background: white;
    position: absolute;
    top: 16%;
    left: 56%;
}

.center1imgimgimgframe {
    width: 1200px;
    height: 435px;
    text-align: center;
    position: relative;
}

.center1imgimgimgframetext {
    width: 540px;
    height: 175px;
    line-height: 25px;
    font-size: 18px;
    font-family: PingFang SC;
    font-weight: 500;
    color: #4B4B4B;
    position: absolute;
    right: 3%;
    top: 50%;
    text-align: left;
    letter-spacing: 2.7px;
}

.center2 {
    color: white;
    padding: 0 20vw;
    min-width: 1024px;
}

.center2text1 {
    margin: 60px 0 30px 0 !important;
    font-size: 36px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
}

.center2frame1 {}

.center2frame1k1 {
    display: flex;
    text-align: left;
    align-items: center;
    margin-top: 30px !important;
}

.center2frameimg {
    width: 28px;
    height: 28px;
    margin: 0 !important;
    margin-right: 30px !important;
}

.center2nianfen {
    margin: 0 !important;
    font-size: 30px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
}

.center2frame1k2 {
    display: flex;
    align-items: center;
    margin-top: 30px !important;
}

.center2xiantiao {
    margin: 0 13px !important;
    width: 1px;
    background: #F5702A;
}

.center2riqi {
    margin: 0 30px !important;
}

.center2riqitext1 {
    font-size: 24px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    height: 30px;
}

.center2riqitext2 {
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    height: 30px;
    line-height: 20px;
}

.center3 {
    color: white;
    min-width: 1024px;
    margin-top: 100px !important;
}

.center3text1 {
    padding-left: 20vw;
    margin: 60px 0 30px 0 !important;
    font-size: 36px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
}

.center3frame {
    display: flex;
    width: 1200px;
    justify-content: space-between;
}

.center3framek {
    width: 380px;
    height: 424px;
    background: white;
    cursor: pointer;
}

.center3textframe {
    text-align: center;
    color: black;
}

.center3textframet1 {
    /*margin: 84px 0 107px 0 !important;*/
    padding:84px 0 107px 0;
    font-size: 36px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #474747;
}

.center3textframet2 {
    margin-bottom: 13px !important;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #474747;
}

.center4 {
    color: white;
    min-width: 1024px;
}

.center4text1 {
    padding-left: 20vw;
    margin: 60px 0 30px 0 !important;
    font-size: 36px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
}

.center4frame {
    max-width: 1200px;
    min-width: 1200px;
    margin-top: 30px !important;
    height: 370px;
    display: flex;
    text-align: center;
    align-items: center;
    overflow: hidden;
}

.center4framek {
    width: 585px;
    height: 370px;
    display: flex;
    flex-flow: column;
}

.center4framekk {
    width: 585px;
    height: 305px;
    border-radius: 20px;
    background: white;
}

.center4img {
    width: 585px;
    height: 366px;
    transition: all 0.6s;
    transform: scale(1);
}

.center4frameimg {
    width: 85% !important;
    height: 100% !important;
}

.center4frametext {
    margin-top: 30px !important;
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
}
.swiper-button-next{
    background-image: none !important;
}
.swiper-button-prev{
    background-image: none !important;
}
.swiper-button-prev::after {
    display: none !important;
    z-index: 9999;
}

.swiper-button-next::after {
    display: none !important;
    z-index: 9999;
}

.swiperimg {
    width: 30px !important;
    height: 30px !important;
}

.center5 {
    color: white;
    min-width: 1024px;
}

.center5text1 {
    padding-left: 20vw;
    margin: 60px 0 30px 0 !important;
    font-size: 36px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
}

.center5img {
    width: 1111px;
    height: 550px;
    text-align: center;
    margin-top: 90px !important;
    font-size: 24px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    position: relative;
}

.center5text2 {
    position: absolute;
}

.center6 {
    color: white;
    min-width: 1024px;
}

.center6text1 {
    padding-left: 20vw;
    margin: 60px 0 30px 0 !important;
    font-size: 36px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
}

.jtkuang {
    display: flex;
    position: absolute;
    align-items: center;
    margin-top: 20px !important;
    margin-left: 55px !important;
}

.jiantouimg {
    width: 24px;
    height: 24px;
}

.jiantoutext {
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    margin: 0 15px !important;
    border: none;
    background: none;
    cursor: pointer;
}

.jiantoutext:hover {
    color: #F5702A;
}

.Bottom_Bar {
    display: flex;
    height: 350px;
    width: 100%;
    background-color: rgb(65, 65, 65);
}

.Bottom_Bar_k1 {
    width: 666px;
    height: 300px;
    align-items: center;
}

.Bottom_Bar_k2 {
    min-width: 666px;
    height: 300px;
}

.Bottom_Bar_k3 {
    display: flex;
    margin: 10px !important;
    color: white;
    float: left;
}